#ifndef CASSINITOOLSGUI_H
#define CASSINITOOLSGUI_H

#include <QWidget>
#include <folderview.h>
#include <filebrowser.h>

namespace Ui {
class CassiniToolsGUI;
}

class CassiniToolsGUI : public QWidget
{
    Q_OBJECT

public:
    explicit CassiniToolsGUI(QWidget *parent = 0);
    ~CassiniToolsGUI();

protected:
    void changeEvent(QEvent *e);

private slots:
    void addFolderView();
    void plotFile(const QString &File);
private:
    Ui::CassiniToolsGUI *ui;
    QList<FileBrowser*> fileBrowsers;
};

#endif // CASSINITOOLSGUI_H
